.smart-banner {
  display: none; }
  .smart-banner .smart-banner-close {
    width: 18px;
    height: 18px;
    margin: 0 5px;
    position: relative;
    box-sizing: content-box; }
    .smart-banner .smart-banner-close::before, .smart-banner .smart-banner-close::after {
      position: absolute;
      content: ' ';
      top: 8px; }
    .smart-banner .smart-banner-close::before {
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg); }
    .smart-banner .smart-banner-close::after {
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg); }
  .smart-banner .smart-banner-icon {
    width: 64px;
    height: 64px;
    border-radius: 15px; }
  .smart-banner .smart-banner-text-content {
    flex: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-self: stretch;
    padding: 10px 10px; }
    .smart-banner .smart-banner-text-content .smart-banner-line1 {
      font-size: 14px;
      font-weight: bolder;
      color: #fefefe; }
    .smart-banner .smart-banner-text-content .smart-banner-line2 {
      font-size: 12px;
      color: #cecece; }
  .smart-banner .smart-banner-btn {
    margin: 0 10px;
    text-transform: uppercase; }

.smart-banner-android, .smart-banner-ios {
  width: 100%;
  height: 84px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  position: absolute;
  top: 0;
  z-index: 99999;
  font-family: sans-serif;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.75); }

.smart-banner-android {
  background: #333 url(data:image/gif;base64,R0lGODlhCAAIAIABAFVVVf///yH5BAEHAAEALAAAAAAIAAgAAAINRG4XudroGJBRsYcxKAA7);
  border-top: 4px solid #8AB137; }
  .smart-banner-android .smart-banner-close {
    background-color: #000000;
    border: 1px inset #bbb;
    border-radius: 50%; }
    .smart-banner-android .smart-banner-close::before, .smart-banner-android .smart-banner-close::after {
      width: 12px;
      height: 2px;
      background: #b1b1b1;
      left: 3px; }
  .smart-banner-android .smart-banner-btn {
    padding: 4px 10px;
    background: #54C8E8;
    text-align: center;
    text-shadow: none;
    color: #eee;
    border: 3px double #3d3d3d; }

.smart-banner-ios {
  background-color: #f4f3f4; }
  .smart-banner-ios .smart-banner-close::before, .smart-banner-ios .smart-banner-close::after {
    background-color: #575757;
    width: 14px;
    height: 1px;
    left: 2px; }
  .smart-banner-ios .smart-banner-text-content .smart-banner-line1, .smart-banner-ios .smart-banner-text-content .smart-banner-line2 {
    color: #575757; }
  .smart-banner-ios .smart-banner-btn {
    color: #0d72f4;
    font-size: 18px; }
